.featured-new {
    background-color: #f4f5f7;
    padding-top: 20px;
    padding-bottom: 77px;

    .featured {
        display: grid;
        grid-gap: 15px;
        grid-template-columns: repeat(auto-fill, minmax(min(400px, 100%), 1fr));

        .post-item {
            background-color: #fcfcfc;
        }

        .post-list {
            display: grid;
            grid-gap: 15px;
            grid-template-columns: 1fr;
        }

        .post-list-item {
            display: grid;
            grid-gap: 15px;
            grid-template-columns: 168px 1fr;
        }

        .post-grid-item {
            .post-thumb {
                aspect-ratio: 415/239;
                overflow: hidden;
                > img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }
            .content {
                padding: 30px;

                h4 {
                    font-size: 18px;

                    a {
                        color: #000;
                    }
                }
            }
        }

        .post-list-item {
            .post-thumb {
                > img {
                    width: 100%;
                    height: 100%;
                    object-fit: cover;
                }
            }

            .content {
                padding: 10px;

                h4 {
                    font-size: 16px;
                    a {
                        color: #000;
                    }
                }
            }
        }
    }
}
